Bug 822096 - mailman-2.1.15 is available
mailman-2.1.15 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 06:28 EDT by Upstream Release Monitoring
Modified: 2012-06-19 01:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 01:45:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-16 06:28:35 EDT
Latest upstream release: 2.1.15rc1
Current version in Fedora Rawhide: 2.1.14
URL: http://ftp.gnu.org/gnu/mailman/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jan Kaluža 2012-05-29 02:25:14 EDT
Final version should be released in few weeks, so I will wait for it.
Comment 2 Upstream Release Monitoring 2012-06-16 05:57:41 EDT
Latest upstream release: 2.1.15
Current version in Fedora Rawhide: 2.1.14
URL: http://ftp.gnu.org/gnu/mailman/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jan Kaluža 2012-06-19 01:45:11 EDT
Updated in rawhide.

Note You need to log in before you can comment on or make changes to this bug.